@font-face {
    font-family: 'pt_sansregular';
    src: url('PTS55F-webfont.eot');
    src: url('PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS55F-webfont.woff') format('woff'),
         url('PTS55F-webfont.ttf') format('truetype'),
         url('PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold';
    src: url('PTS75F-webfont.eot');
    src: url('PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS75F-webfont.woff') format('woff'),
         url('PTS75F-webfont.ttf') format('truetype'),
         url('PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansitalic';
    src: url('PTS56F-webfont.eot');
    src: url('PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS56F-webfont.woff') format('woff'),
         url('PTS56F-webfont.ttf') format('truetype'),
         url('PTS56F-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('PTS76F-webfont.eot');
    src: url('PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS76F-webfont.woff') format('woff'),
         url('PTS76F-webfont.ttf') format('truetype'),
         url('PTS76F-webfont.svg#pt_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('Roboto-Medium-webfont.eot');
    src: url('Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Medium-webfont.woff') format('woff'),
         url('Roboto-Medium-webfont.ttf') format('truetype'),
         url('Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('Roboto-Light-webfont.eot');
    src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light-webfont.woff') format('woff'),
         url('Roboto-Light-webfont.ttf') format('truetype'),
         url('Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifitalic';
    src: url('notoserif-italic-webfont.eot');
    src: url('notoserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('notoserif-italic-webfont.woff2') format('woff2'),
         url('notoserif-italic-webfont.woff') format('woff'),
         url('notoserif-italic-webfont.ttf') format('truetype'),
         url('notoserif-italic-webfont.svg#noto_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'DINBold';
  src: url('DINBold.eot?#iefix') format('embedded-opentype'),  
  	   url('DINBold.woff') format('woff'), 
	   url('DINBold.ttf')  format('truetype'), 
	   url('DINBold.svg#DINBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family:'Chivo-Regular';
	src: url('Chivo-Regular_gdi.eot');
	src: url('Chivo-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('Chivo-Regular_gdi.woff') format('woff'),
		url('Chivo-Regular_gdi.ttf') format('truetype'),
		url('Chivo-Regular_gdi.svg#Chivo-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'Chivo-Bold';
	src: url('Chivo-Bold_gdi.eot');
	src: url('Chivo-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('Chivo-Bold_gdi.woff') format('woff'),
		url('Chivo-Bold_gdi.ttf') format('truetype'),
		url('Chivo-Bold_gdi.svg#Chivo-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}